Skip to main content
POST
/
v1
/
payees
Create a payee
curl --request POST \
  --url https://api.antonpayments.com/v1/payees \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "type": "individual",
  "country": "<string>",
  "external_ref": "<string>",
  "metadata": {}
}
'
{
  "data": {
    "id": "pye_abc123",
    "merchant_id": "<string>",
    "type": "individual",
    "status": "active",
    "display_name": "<string>",
    "country": "<string>",
    "external_ref": "<string>",
    "metadata": {},
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Merchant API key: ak_live_* (production) or ak_test_* (sandbox).

Body

application/json
type
enum<string>
required
Available options:
individual,
business
country
string
required
Required string length: 2
external_ref
string
metadata
object
individual
object
business
object

Response

Payee created.

data
object
required